## perl6-panda 2016.02

=== debian/changelog ===
perl6-panda (2016.02-1) unstable; urgency=medium

  * new upstream version
  * control: depends on rakudo >= 2016.02

 -- Dominique Dumont <dod@debian.org>  Fri, 11 Mar 2016 13:44:31 +0100

perl6-panda (2015.12-1) unstable; urgency=medium

  * Initial release (Closes: #816840)

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Mar 2016 13:34:36 +0100
