=== debian/control ===
Source: perl6-panda
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>=9)
Build-Depends-Indep: rakudo (>=2016.02)
Standards-Version: 3.9.7
Homepage: https://github.com/tadzik/panda

Package: perl6-panda
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         rakudo (>=2016.02)
Description: Perl 6 module manager
 Panda is a Perl6 module installer.
 .
 Use panda to download and install Perl6 modules
 in your home directory.
Homepage: https://github.com/tadzik/panda/
