=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%panda-$1.tar.gz%" \
   https://github.com/tadzik/panda/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
